Bug 191322 - yum update of awstats says "Package does not match checksum"
Summary: yum update of awstats says "Package does not match checksum"
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: awstats
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-10 19:36 UTC by Kayvan Sylvan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-05-10 20:03:10 UTC


Attachments (Terms of Use)

Description Kayvan Sylvan 2006-05-10 19:36:49 UTC
Description of problem:

yum update fails.

Version-Release number of selected component (if applicable):

awstats - 6.5-2.fc4.noarch

How reproducible:

On FC4, with awstats-6.5-1.fc4 installed, do:

1. yum update awstats

2. yum will say:
http://mirrors.kernel.org/fedora/extras/4/x86_64/awstats-6.5-2.fc4.noarch.rpm:
[Errno -1] Package does not match checksum

3. The other mirrors will show HTTP Error 404
  
Actual results:

Error Downloading Packages:
  awstats - 6.5-2.fc4.noarch: failure: awstats-6.5-2.fc4.noarch.rpm from extras:
[Errno 256] No more mirrors to try.

Expected results:

update of awstats.

Additional info:

Running on x86_64 platform.

Comment 1 Aurelien Bompard 2006-05-10 20:03:10 UTC
This is a temporary error on your mirror. If you can wait, try again tomorrow,
else just run "rpm -Uvh
http://download.fedoraproject.org/pub/fedora/linux/extras/4/x86_64/awstats-6.5-3.fc4.noarch.rpm"


Note You need to log in before you can comment on or make changes to this bug.